/* Formatação geral */
* {
    padding: 0;
    margin: 0;
    font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}

body {
    background: rgb(245,245,245, 1);
    background: #249F9F;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-width: 300px;
}

a:link, a:active, a:visited {
	color: #af670a;
	text-decoration: none;
}
a:hover {
	color: #227115;
}

#container {
    display: flex;
    justify-content: center;
}

.justify-center{
    display: inline-flex;
    justify-content: center;
    margin-right: 5px;
}

.button {
    display: inline-flex;
    justify-content: space-between;
    margin-top: 1.5%;
    padding-bottom: 5px;
}



/* Conteudo */

#login-box {
    width: 300px;
    height: 240px;
    background-color: #46B2B2;
    border-radius: 6px;
    margin-top: calc(10%);
}




/* Formatação logo */
#login-box h2{
    text-align: center;
    margin-top: 10%;
    text-transform: uppercase;
}

/* Formatação formulário */

form {
    margin: 10px 5px;
    padding: 10px;

}

input {
    width: 100%;
    padding: 7px 2px;
    border: none;
    border-radius: 2px;
    outline: none;
margin-bottom: 10px
}

button {
    font-size: 1.2em;
    text-transform: uppercase;
    border: none;
    border-radius: 20px;
    padding: 10px;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

button:hover{
    color: #fff;
    background: #007676;
}

/* Fim INDEX */




/* Início Cadastro */

#cadastro-geral-box {
    width: 300px;
    height: 240px;
    background-color: #46B2B2;
    border-radius: 6px;
    margin-top: calc(10%);
    display: flex;
}

.botao {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 3px 5px;
    justify-items:;
}



